CREATE TABLE gl_interface_control (
    STATUS                  VARCHAR2(4)      NOT NULL,
    ADFDI_POSTING_FLAG      VARCHAR2(4)  ,
    JE_SOURCE_NAME          VARCHAR2(100)    NOT NULL,
    SET_OF_BOOKS_ID         NUMBER(18, 0),
    REQUEST_ID              NUMBER(18, 0),
    INTERFACE_RUN_ID        NUMBER(18, 0),
    GROUP_ID                NUMBER(18, 0),
    PACKET_ID               NUMBER(18, 0),
    INTERFACE_TABLE_NAME    VARCHAR2(120),
    PROCESSED_TABLE_CODE    VARCHAR2(4)  ,
    STATUS                  VARCHAR2(4)      NOT NULL,
    ADFDI_POSTING_FLAG      VARCHAR2(4)  ,
    JE_SOURCE_NAME          VARCHAR2(100)    NOT NULL,
    SET_OF_BOOKS_ID         NUMBER(18, 0),
    REQUEST_ID              NUMBER(18, 0),
    INTERFACE_RUN_ID        NUMBER(18, 0),
    GROUP_ID                NUMBER(18, 0),
    PACKET_ID               NUMBER(18, 0),
    INTERFACE_TABLE_NAME    VARCHAR2(120),
    PROCESSED_TABLE_CODE    VARCHAR2(4)  
);
